/*
Author: ComIT
Description: Custom web site design and development
    font-family: 'Open Sans', sans-serif;
    font-family: 'Spectral', serif;
*/

img {
    max-width: 100%;
}

.content-beforeh {
    margin-top: -100px;
    background: #fff;
}
.tab-legend.three-tabs-select {
    font-size: 0;
    list-style: none;
    padding-left: 0px;
    margin-bottom: 50px;
}

.tab-legend.three-tabs-select li {
    list-style: none;
    display: inline-block;
    width: 33.3%;
    text-align: center;
    padding: 20px;
    border: 1px solid #cccccc;
    font-size: 14px;
    border-right: 1px solid #cccccc;
    border-left: 0px;
    cursor: pointer;
}
.tab-legend.three-tabs-select li:first-child {
	border-left: 1px solid #cccccc;
}
.tab-legend.three-tabs-select li.active {
    background: #393939;
    color: #fff;
}
.tabs-box-os {
    margin-top: 0px;
    background: #fff;
    padding-top: 40px;
    padding-bottom: 60px;
}
.ostranci-baner {
    background: url(img/o-stranci-main.jpg);
    background-size: cover;
    background-position: center center;
}
.ostranci-devider {
    margin-bottom: 60px;
    padding-bottom: 70px;
    border-bottom: 1px solid #cccccc;
}
.ostranci-fastlinks a {
    display: inline-block;
    padding: 20px 98px;
    color: #fff;
    font-size: 18px !important;
    font-weight: bold;
    margin-bottom: 60px;
}
.koreni-devider {
    padding-bottom: 40px;
    margin-bottom: 100px;
    border-bottom: 1px solid #cccccc;
}
.tab-ds-one p {
    font-size: 18px;
    margin-bottom: 35px;
    color: #707070;
    line-height: 28px;
}
.uvodni-text {
    margin-top: 50px;
}
.uvodni-text p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 40px;
    color: #707070;
}
.blue-devider-ds {
    height: 6px;
    background: #006aec;
    width: 60px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 70px;
}
.dosadasnji-prec h2 {
    margin-top: 70px;
    margin-bottom: 40px;
    font-size: 45px;
    color: #393939;
    font-weight: bold;
}
.ds-bprecednici-inner {
    height: 304px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    position: relative;
    z-index: 1;
    transition: .3s;
    margin-bottom: 30px;
    background-size: cover;
    background-position: center center;
}
.ds-bprecednici-inner div{
    z-index: 999;
}
.ds-bprecednici-inner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: #0d65cf;
    opacity: 0;
    transition: .3s;
}
.ds-bprecednici-inner:hover::before {
    opacity: 0.8;
}
.dsbp-godina {
    font-weight: normal !important;
    font-style: italic;
}
.ds-bprecednici-inner p {
    font-size: 18px;
    font-weight: bold;
}
.dsbp-1 {
    background-image: url(img/ljubomir-davidovic.jpg);
}
.dsbp-2 {
    background-image: url(img/milan-grol.jpg);
}
.dsbp-3 {
    background-image: url(img/dragoljub-micunovic.jpg);
}
.dsbp-4 {
    background-image: url(img/zoran-djindjic.jpg);
}
.dsbp-5 {
    background-image: url(img/boris-tadic.jpg);
}
.dsbp-6 {
    background-image: url(img/dragan-djilas.jpg);
}
.dsbp-7 {
    background-image: url(img/bojan-pajtic.jpg);
}
.os-section-header p {
    font-size: 18px;
    color: #707070;
    font-style: italic;
    margin-bottom: 40px;
}
.os-section-header h2 {
    font-size: 45px;
    font-weight: bold;
    color: #393939;
    margin-top: 0px;
    margin-bottom: 20px;
}
.os-alone-img img {
    margin-bottom: 35px;
}
.os-section-desc strong {
    color: #393939;
}
.os-section-desc p {
    font-size: 18px;
    color: #707070;
    margin-bottom: 35px;
    line-height: 28px;
}
.osnivaci-stranke h2 {
    margin-top: 70px;
    margin-bottom: 40px;
    font-size: 45px;
    color: #393939;
    font-weight: bold;
}
.osnivaci-stranke p {
    font-size: 18px;
    color: #393939;
    margin-top: 0px;
    margin-bottom: 0px;
    font-style: italic;
}
.obnova-box strong {
    color: #393939;
}
.obnova-box p {
    font-size: 18px;
    margin-bottom: 35px;
    color: #707070;
    line-height: 28px;
}
.obnova-box img {
    margin-bottom: 50px;
}
.obnova-box h2 {
    font-size: 45px;
    color: #393939;
    font-weight: bold;
    margin-bottom: 40px;
    margin-top: 0px;
}
.obnova-devider {
    padding-bottom: 15px;
    margin-bottom: 70px;
    border-bottom: 1px solid #cccccc;
}
.o-djindjicu-box p {
    color: #fff;
    font-style: italic;
}
.o-djindjicu-box h2 {
    color: #fff;
    padding-top: 120px;
    margin-top: 0px;
    margin-bottom: 15px;
}
.o-djindjicu-box {
    color: #fff;
    text-align: left;
}
.zoran-djindjic img {
    margin-bottom: 0px;
}
.zoran-djindjic {
    background-color: #070707;
    margin-bottom: 50px;
    background-clip: content-box;
}

/* ZA IZBORE */
.april-izbori-text {
  position: relative;
  top: -30px;
}

.april-izbori {
  text-align: center;
  font-size: 99px;
  line-height: 1;
  font-weight: 700;
  margin-bottom: 35px;
  margin-top: 20px;
  text-transform: uppercase;
}

.april-izbori-small {
  text-align: center;
  font-size: 89px;
  line-height: 1;
  font-weight: 700;
  margin-bottom: 35px;
  margin-top: 0px;
  text-transform: uppercase;
}

/* NASA POLITIKA */
.nasapolitika-baner {
    background: url(img/o-stranci-main.jpg);
    background-size: cover;
    background-position: center center;
    margin-bottom: 50px;
}
.nasa-politika-title h1 {
    padding-bottom: 160px;
    padding-top: 90px;
}
.nasapolitika-wtext {
    margin-bottom: 50px;
    padding: 0px;
    font-size: 18px;
}
.nasapolitika-item {
    height: 380px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
    position: relative;
}
.nasapolitika-item::before {
    z-index: -1;
    content: "";
    position: absolute;
    left: 0px;
    top: 0;
    right: 0px;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: inherit;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    margin: auto;
}
.nasapolitika-item:hover::before {
    transform: scale(1.05);
    z-index: 45;
    -webkit-box-shadow: 0px 12px 42px -25px rgba(0,0,0,0.87);
    -moz-box-shadow: 0px 12px 42px -25px rgba(0,0,0,0.87);
    box-shadow: 0px 12px 42px -25px rgba(0,0,0,0.87);
    /*background-color: #ffdf01;*/
}

.nasapolitika-item:hover .nasapolitika-innerbox {
    z-index: 300;
}
.nasapolitika-item:hover .nasapolitika-innerbox p {
    color: #fff;
}
.nasapolitika-innerbox {
    text-align: center;
    padding: 15px 20px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 345;
}
.nasapolitika-innerbox p {
    font-size: 23px;
    color: #fff;
    font-weight: bold;
    line-height: 35px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}
.nasapolitika-innerbox-pp:hover {
    width: 180px;
    height: 180px;
}
.col-md-3.preuzmite-program {
    height: 380px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(img/np-downloadbcg.jpg);
    background-size: cover;
    background-position: center center;
}
.col-md-3.program-item.program-button.text-center.preuzmite-program {
    padding-bottom: 0px;
}
.nasapolitika-innerbox-pp {
    width: 200px;
    height: 200px;
    background: #ffdf01;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all ease .3s;
    text-align: center;
}
.nasapolitika-innerbox-pp a {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #393939;
    font-size: 18px;
    font-weight: bold;
}

/* KONTAKT */

.kontakt-baner {
    background: url(img/o-stranci-main.jpg);
    background-size: cover;
    background-position: center center;
}
.kontakt-box {
    margin-top: -100px;
    margin-bottom: 100px;
}
.serach-box {
    padding: 37px 0px;
    background: #fff;
}
.serach-button {
    background: url(img/serach-icon.png);
    background-position: center center;
    border: 0px;
    width: 8%;
    height: 26px;
    float: left;
    background-repeat: no-repeat;
    padding-left: 40px;
    padding-right: 40px;
}
.serach-field {
    outline: 0 !important;
    border: 0px;
    height: 26px;
    width: 90%;
    font-family: 'Open Sans', sans-serif;
}

.spisak-odbornika h3 {
    margin-bottom: 70px;
    font-size: 25px;
}
.spisak-odbornika ul {
    list-style: none;
    padding-left: 0px;
}
.spisak-odbornika ul li {
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: 1px solid #cccccc;
}
.spisak-odbornika ul li a {
    color: #393939;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 18px;
    position: relative;
    width: 100%;
    display: block;
}
.spisak-odbornika ul li a::before {
    content: url(img/kontakt-pin.png);
    position: absolute;
    left: 15px;
    top: 4px;
}
.spisak-odbornika ul li a:hover {
    color: #0362d7;
}
.spisak-odbornika ul li a:hover::before {
    content: url(img/kontak-hovert-pin.png);
}
.spisak-odbornika ul li a:after {
    content: url(img/kontakarrow-right.png);
    position: absolute;
    right: 15px;
    top: 4px;
}
.spisak-odbornika ul li a:hover:after {
    content: url(img/kontakarrow-right-hover.png);
}



/* Dokumenta */


.dokumenta-ds h3 {
    margin-bottom: 80px;
    margin-top: 80px;
    font-size: 25px;
    color: #393939;
    font-weight: bold;
}
.dokumenta-ds ul {
    list-style: none;
    padding-left: 0px;
}
.dokumenta-ds ul li {
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: 1px solid #cccccc;
}
.dokumenta-ds ul li a {
    color: #393939;
    font-size: 18px;
    position: relative;
    width: 100%;
    display: block;
    padding-right: 100px;
}
.dokumenta-ds ul li a span {
    position: absolute;
    padding-left: 40px;
    right: 0px;
    top: 0px;
}
.dokumenta-ds ul li a span::before{
    content: url(img/dokumenta-pdf.jpg);
    position: absolute;
    right: 70px;
    top: 0px;
}
.dokumenta-ds ul li a:hover {
    color: #0362d7;
}

.dokumenta-ds ul li a:hover span::before {
    content: url(img/dokumenta-pdf-hover.jpg);
}

/* Pobednicki tim */
.potim-baner {
    background: url(img/pobednickitim-cover.jpg);
    background-size: cover;
    background-position: center center;
}

.potim-header {
    padding-bottom: 75px;
}
.custom-potimholder {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
    margin-top: -100px;
    background: #fff;
    margin-bottom: 120px;
}
.potim-bcg-blue {
    background: rgb(1,82,180);
    background: -moz-linear-gradient(top, rgba(1,82,180,1) 1%, rgba(0,106,236,1) 100%);
    background: -webkit-linear-gradient(top, rgba(1,82,180,1) 1%,rgba(0,106,236,1) 100%);
    background: linear-gradient(to bottom, rgba(1,82,180,1) 1%,rgba(0,106,236,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0152b4', endColorstr='#006aec',GradientType=0 );
}
.potim-inner {
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
}
.potim-inner h3 {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 2px;
}
.potim-inner h4 {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 2px;
}
.potim-inner p {
    color: #e1e1e1;
    font-size: 14px;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
}
.potim-inner .po-tim-opis {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-left: 30px;
    padding-bottom: 26px;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.13) 28%, rgba(0,0,0,0.21) 66%, rgba(0,0,0,0.23) 68%, rgba(0,0,0,0.4) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.13) 28%,rgba(0,0,0,0.21) 66%,rgba(0,0,0,0.23) 68%,rgba(0,0,0,0.4) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.13) 28%,rgba(0,0,0,0.21) 66%,rgba(0,0,0,0.23) 68%,rgba(0,0,0,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#66000000',GradientType=0 );
}


.precednistvo-potim h2 {
    font-size: 45px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 82px;
    margin-top: 0px;
}

.potim-devider {
    height: 1px;
    width: 100%;
    background: #006aec;
    margin-top: 78px;
    margin-bottom: 116px;
}
.precednistvo-potim .pbklub-list p {
    font-size: 13px;
    margin-bottom: 60px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}
.precednistvo-potim ul li {
    margin-bottom: 5px;
}
.precednistvo-potim ul a span {
    display: block;
    font-size: 14px;
    color: #e1e1e1;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    line-height: 1;
    margin-top: 3px;
    margin-bottom: 13px;
}
.precednistvo-potim ul a {
    color: #fff;
    font-size: 25px;
    line-height: 35px;
}

.precednistvo-potim .precednistvo-list ul li {
    margin-bottom: 20px;
}

.preds-posklub ul a {
    font-size: 18px;
    line-height: 25px;
}
.precednistvo-potim ul {
    list-style: none;
    padding-left: 0px;
}
.precednistvo-potim ul a:hover span {
    color: #000000;
}
.precednistvo-potim ul a:hover {
    color: #000000;
}


.precednistvo-list ul li {
    margin-bottom: 20px;
}
.precednistvo-list ul a span {
    font-size: 14px;
    display: block;
    color: #e1e1e1;
    font-style: italic;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
}

.precednistvo-list ul a {
    color: #fff;
    font-size: 25px;
    line-height: 35px;
}
.precednistvo-list ul {
    list-style: none;
    padding-left: 0px;
}
.precednistvo-list ul a:hover span {
    color: #000000;
}
.precednistvo-list ul a:hover {
    color: #000000;
}
.potim-clanovi p {
    margin-top: 120px;
    margin-bottom: 70px;
    color: #393939;
    font-size: 13px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}
.potim-clanovi ul li span {
    display: block;
    font-size: 14px;
    font-style: italic;
    color: #aaa;
    font-family: 'Open Sans', sans-serif;
}
.potim-clanovi ul li a {
    font-size: 18px;
    color: #707070;
}
.potim-clanovi ul a:hover span {
    color: #000000;
}
.potim-clanovi ul a:hover {
    color: #000000;
}
.potim-clanovi ul li {
    margin-bottom: 5px;
}
.potim-clanovi ul {
    list-style: none;
    padding-left: 0px;
}

.potim-devider-silver {
    height: 1px;
    width: 100%;
    background: #cccccc;
    margin-top: 70px;
    margin-bottom: 110px;
    background-clip: content-box;
}
.potim-pobednicka .col-md-2 p {
    font-size: 14px;
    margin-bottom: 0px;
    color: #ababab;
    font-style: italic;
    line-height: 18px;
    font-family: 'Open Sans', sans-serif;
}
.potim-pobednicka .col-md-2 h5 {
    margin-bottom: 2px;
    margin-top: 15px;
    font-size: 18px;
    color: #393939;
    line-height: 28px;
}
.potim-pobednicka .col-md-2 {
    margin-bottom: 40px;
}
.potim-pobednicka .col-md-2 span {
    display: block;
    font-size: 14px;
    color: #393939;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
}
.potim-centraresora ul li {
    margin-bottom: 15px;
}
.potim-centraresora ul a span {
    display: block;
    font-size: 14px;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    color: #aaaaaa;
}

.potim-centraresora ul a {
    font-size: 18px;
    line-height: 25px;
    color: #707070;
}
.potim-centraresora ul a:hover span {
    color: #000000;
}
.potim-centraresora ul a:hover {
    color: #000000;
}
.potim-centraresora ul {
    list-style: none;
    padding-left: 0px;
}
.potim-centraresora p {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 65px;
    font-family: 'Open Sans', sans-serif;
}
.saveti-list ul li {
    margin-bottom: 0px;
}
.saveti-list ul li a {
    font-size: 13px;
    line-height: 35px;
}
.saveti-exlist li a span {
    font-size: 14px;
    line-height: 25px;
    color: #aaaaaa;
}

.saveti-exlist li {
    margin-bottom: 0px;
}
ul.saveti-exlist a {
    font-size: 18px !important;
    line-height: 35px;
}
.potim-footer {
    padding-bottom: 80px;
}
.potim-footer p {
    font-size: 18px;
    color: #707070;
    margin-bottom: 30px;
}
.potim-footer h4 {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 65px;
    font-family: 'Open Sans', sans-serif;
}
.potim-text-it {
    font-style: italic;
    color: #393939 !important;
}
/* FINANSISKI IZVESTAJ */

.fi-table-colums tr {
    border-bottom: 1px solid #cccccc;
}
.fi-table-colums td {
    padding-bottom: 10px;
    padding-top: 20px;
}
.fi-table-colums tr td:nth-child(1) {
    width: 300px;
}
.fi-table-colums tr td:nth-child(2) {
    width: 270px;
    text-align: center;
}
.fi-table-colums tr td:nth-child(3) {
    width: 200px;
    text-align: center;
}
.fi-table-colums tr td:nth-child(4) {
    width: 200px;
    text-align: right;
}
.fi-table thead tr th:nth-child(2) {
    text-align: center;
}
.fi-table thead tr th:nth-child(3) {
    text-align: center;
}
.fi-table thead tr th:nth-child(4) {
    text-align: right;
}


@media only screen and (max-width:767px) {

  .april-izbori {
    font-size: 45px;
  }

  .april-izbori-small {
    font-size: 45px;
  }

  .april-izbori-text {
    position: relative;
    top: -10px;
  }
    .precednistvo-potim h2 {
        font-size: 32px;
        line-height: 1;
    }

    .nasapolitika-wtext {
        padding-left: 15px;
        padding-right: 15px;
    }

    .tim-first-two .potim-inner .po-tim-opis {
        position: relative;
        background: none;
        padding-left: 0px;
        padding-bottom: 0px;
        color: #393939;
    }

    .tim-first-two .potim-inner .po-tim-opis h3 {
        color: #393939;
        margin-top: 10px;
    }
    .tim-first-two .potim-inner .po-tim-opis p {
        color: #ababab;
    }

}
